@font-face {
    font-family: 'Neris';
    src: url('fonts/Neris-Light-webfont.eot');
    src: url('fonts/Neris-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Neris-Light-webfont.woff') format('woff'),
         url('fonts/Neris-Light-webfont.ttf') format('truetype'),
         url('fonts/Neris-Light-webfont.svg#nerislight') format('svg');
    font-weight: 300;
    font-style: normal;

}

@font-face {
    font-family: 'Neris';
    src: url('fonts/Neris-Black-webfont.eot');
    src: url('fonts/Neris-Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Neris-Black-webfont.woff') format('woff'),
         url('fonts/Neris-Black-webfont.ttf') format('truetype'),
         url('fonts/Neris-Black-webfont.svg#nerisblack') format('svg');
    font-weight: 800;
    font-style: normal;

}

@font-face {
  font-family: "rensi";
  src:url("fonts/rensi.eot");
  src:url("fonts/rensi.eot?#iefix") format("embedded-opentype"),
    url("fonts/rensi.woff") format("woff"),
    url("fonts/rensi.ttf") format("truetype"),
    url("fonts/rensi.svg#rensi") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "rensi" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before,
.link-lifts a:after,
.icon-fa-right-after:after,
.download-files a:before {
  font-family: "rensi" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fa-up:before {
  content: "a";
}
.icon-fa-right:before,
.link-lifts a:after,
.icon-fa-right-after:after {
  content: "b";
}
.icon-fa-nav:before {
  content: "c";
}
.icon-fa-close:before {
  content: "d";
}
.icon-fa-file:before,
.download-files a:before {
  content: "e";
}

*, *:after, *:before 											{ -moz-box-sizing: border-box; box-sizing: border-box; }

html 															{  }

body 															{ border-top: 10px solid #5F2474; color: #404040; font-family: 'Neris', sans-serif; font-size: 1.125em; font-weight: 300; -webkit-font-smoothing: antialiased; }
	
	::-moz-selection 											{ background: #b3d4fc; text-shadow: none; }
	::selection 												{ background: #b3d4fc; text-shadow: none; }

	.cf:before, .cf:after, .row:before,
	.row:after 						 							{ content: " "; display: table; }
	.cf:after, .row:after 										{ clear: both; }
	
	.row 														{ width: 100%; }

		.row [class*=col]										{ min-height: 1px; width: 100%; }

	.text-left 													{ text-align: left; }
	.text-center 												{ text-align: center; }
	.text-right 												{ text-align: right; }


	h1, .h1 													{ font-size: 2.333333333em; margin-top: 0; }
	.home h1, .home .h1											{ font-size: 3em; }

	h2, .h2 													{ font-size: 1.5em; }
		.home h2, .home .h2 									{ font-size: 1.888888889em; }

	h3, .h3 													{  }
	h4, .h4 													{  }

	h1, .h1,
	h2, .h2,
	h3, .h3,
	h4, .h4 													{ color: #602076; font-weight: 800; }
	
	a 															{ color: #602076; text-decoration: underline; }

	p 															{ margin: 0 0 1em; }

	#page 														{ margin: 0 auto; width: 100%; }

	.wrapper 													{ margin: 0 auto; max-width: 990px; width: 90%; }

		.wrapper img 											{ height: auto; max-width: 100%; vertical-align: middle; }

/* --------------------------
 *
 * Structure
 *
** ----------------------- */

	#page 														{  }

		header#top 												{ padding: 1em 0; }

			.info-wrapper 										{ margin-bottom: .5em; }

			.info 												{  }
				.info span										{ display: none; }
				.info span.block								{ display: block; }

			.logo 												{ margin-top: 1em; margin-bottom: 1em; text-align: center; }

			.nav-menu ul 										{ list-style: none; margin: 0; padding: 0; }

			#lang_sel_list {
				text-align: right;
			}
				#lang_sel_list a,
				#lang_sel_list a:visited {
					display: inline-block;
				}

				#lang_sel_list li {
					float: none;
					display: inline-block;
				}

				#lang_sel_list li:before {
					display: none;
				}

		main 													{  }
			
			#header-lift-wrapper 								{ margin-bottom: 2em; position: relative; }
				#header-lift 									{ background-size: cover; margin-bottom: .5em; padding: 1em 0; }

					#header-lift .h1 							{ color: white; font-size: 1.777777778em; line-height: 1em; text-shadow: 3px 5px 10px rgba(0, 0, 0, .2); }

				.link-lifts 									{ margin-top: 2em; }

					.link-lifts a 								{ background: #f39200; color: white; display: block; font-size: 1.222em; font-weight: 800; margin-bottom: .4em; padding: .5em 1em; text-decoration: none; text-transform: uppercase; }

						.link-lifts a:after 					{ float: right; line-height: 35px; vertical-align: middle; }

			#news 												{ background: #f5f4f5; margin-bottom: .5em; padding: 1em 1em 3em; }

				#news h2 										{ font-size: 1.333333333em; margin: 0 0 1em; }

				#news article 									{ display: none; margin-bottom: 2em; }
					#news article:first-child					{ display: block; }

					#news .category								{ font-weight: 800; text-decoration: none; text-transform: uppercase; }

					#news h3 									{ font-size: 1.285714286em; margin: .5em 0; }

					#news h3 a,
					.read-more 									{ color: #f39200; }

					.read-more 									{ text-decoration: none; }
						.read-more:after 						{ margin-left: .2em; text-decoration: none; vertical-align: middle; }

					#news .archive 								{ font-size: 1.3em; font-weight: 800; }

			.home #content 										{ padding: 1em 0; }

		footer 													{ background: #5f2474; padding: 2em 0; }

			footer .nav-menu ul									{ margin: 0 0 3em; }
				footer ul li 									{ margin-bottom: 1em; }
					footer ul a 								{ font-size: 1.142857143em; }

		footer, footer a 										{ color: white; }

			footer .row 										{ margin-bottom: 2em; }
			
			.footer-logo 										{ display: block; margin: 0 auto 1em; }

			.footer-info 										{ text-align: center; }

			.click-to-top  										{ text-align: center; }
				.click-to-top a 								{ color: #f39200; font-size: 4em; text-decoration: none; }

	.help-menu {
		list-style: none;
	}

		.help-menu .current-menu-item {
			font-weight: 700;
		}

/**
   	Search
*/
	
	#searchform {
		text-align: center;
		margin-bottom: 2em;
	}

		#searchform button {
			background: #f39200;
			border: none;
			color: white;
			font-size: .8em;
			height: 28px;
			line-height: 0;
			text-transform: uppercase;
			margin-left: .3em;
		}
		#searchform button,
		#searchform input {
			display: block;
			float: right;
		}

	.search-results article {
		margin-bottom: 2em;
	}

		.search-results article span {
			font-size: .8em;
		}

		.search-results article h2 {
			margin-top: 0;
		}

/* ==========================================================================
   	News
   ========================================================================== */

	#news-wrapper 												{ margin-bottom: 2em; }
	#news-wrapper article 										{ margin-bottom: 2em; }
		#news-wrapper time 										{ color: #a0a0a0; font-size: 80%; font-weight: 700; margin: 0; }
		#news-wrapper h2 										{ margin: 0 0 .2em; }

/* --------------------------
 *
 * Outside main font-size: 14px;
 *
** ----------------------- */
	
	#news article,
	.info,
	footer 														{ font-size: .777777778em; }

/* --------------------------
 *
 * Mobilenav
 *
** ----------------------- */

	.mobilenav-trigger 											{ border: 1px solid #f39200; border-radius: 2px; color: #f39200; display: block; font-size: .666666667em; margin: 0 auto; padding: .4em .1em; text-align: center; text-decoration: none; width: 60px; }
		.mobilenav-trigger:before 								{ display: block; font-size: 3.5em; }

	#mobilenav 													{ background: #602076; display: none; height: 100%; position: fixed; top: 0; width: 100%; z-index: 10; }
		#mobilenav #mobilenav-wrapper 							{ height: 100%; padding: 2em; position: relative; overflow: auto; }
		
		#mobilenav ul 											{ list-style: none; margin: 0 0 1.5em; padding: 0; }
		#mobilenav ul.remove-bottom-margin						{ margin: 0; }
			#mobilenav li 										{ margin-bottom: .7em; }
				#mobilenav li a 								{ font-size: .888888889em; }

				#mobilenav .current-menu-item a,
				#mobilenav .current-page-ancestor a				{ text-decoration: line-through; }

		#mobilenav,
		#mobilenav a 											{ color: white; }

		#mobilenav #lang 										{ margin-bottom: 1.5em; }

		#mobilenav .mobilenav-trigger 							{ background: #f39200; border: none; border-radius: 0; color: white; font-size: .5em; margin-bottom: 1em; position: relative; text-align: center; width: 100%; }

			#mobilenav .mobilenav-trigger:before 				{ position: relative; z-index: 1; }

			#mobilenav .mobilenav-trigger:before,
			#mobilenav .mobilenav-trigger:after					{ display: inline-block; }

			#mobilenav .mobilenav-trigger:after 				{ content: ''; width: 0px; height: 0px; border-style: solid; border-width: 50px 50px 0 50px; border-color: #f39200 transparent transparent transparent; position: absolute; bottom: -25px; left: 50%; margin-left: -50px; }

/* --------------------------
 *
 * Prods
 *
** ----------------------- */

	.breadcrumbs 												{ font-size: .777777778em; line-height: 1.5em; margin-bottom: 2em; }
		.breadcrumbs a 											{ color: #f39200; }

	#prod-list 													{ margin-bottom: 2em; }

		#prod-list a,
		#prod-list a h2											{ color: #f39200; }

		#prod-list a h2											{ font-size: 1.333333333em; }

		#prod-list .read-more 									{ display: block; text-align: right; }

			.single-item 										{ border-top: 1px solid #b5c4c9;  }
			.single-item:first-child 							{ border: none; }

	.prod-page 													{ margin-bottom: 2em; }
		.prod-page img											{ display: block; margin-bottom: 2em; }

	.tech-info 													{  }
		.tech-info table 										{ font-size: .888888889em; width: 100%; }

			.tech-info tr 										{ border: 1px solid #cbd5d9; border-left: none; border-right: none; }
				.tech-info td 									{ border-left: 1px solid #cbd5d9; padding: .5em; }
				.tech-info td:first-child 						{ border: none; }

	.download-files a 											{ color: #f39200; text-decoration: none; }
	.download-files a:before 									{ margin-right: .5em; vertical-align: -10%; }

	#content 													{ padding-bottom: 3em; }

	.prod-img-holder 											{ height: 180px; margin: 0 auto; position: relative; text-align: center; vertical-align: middle; width: 317px; }
	.prod-img-holder img 										{ margin: auto; position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 1; }
	.prod-img-holder:after										{ box-shadow: inset 0 0 30px rgba(0 ,0, 0, .05); content: ''; display: block; height: 100%;  position: absolute; right: 0; top: 0; width: 100%; z-index: 2; }

	.form-wrapper 												{ border-top: 1px solid #b5c4c9; margin: 2em 0 0; }

		.form-wrapper .wpcf7 									{ margin: 0 auto; width: 100%; }

		.form-wrapper h2 										{ font-size: 2.5em; text-align: center; }

		.form-wrapper input[type=submit] 						{ background: #f39200; border: none; color: white; font-family: 'Neris'; float: right; font-size: 1.4em; font-weight: 700; padding: .5em 1em; text-transform: uppercase; }


		.form-wrapper input[type=text],
		.form-wrapper input[type=email],
		.form-wrapper input[type=tel],
		.form-wrapper textarea 									{ background: #e9f2f5; border: none; padding: .5em; width: 100%; }


/* --------------------------
 *
 * Common
 *
** ----------------------- */

	.row.force-grid 											{ margin-left: -2%; width: 102%; }
		.row.force-grid [class*=col]                            { float: left; margin-left: 2%; }
		.row.force-grid [class*=col].right                      { float: right; }

	.row.force-grid .col-1                                      { width: 6.333333333%; }
	.row.force-grid .col-2                                      { width: 14.666666666%; }
	.row.force-grid .col-3                                      { width: 22.999999999%; }
	.row.force-grid .col-4                                      { width: 31.333333332%; }
	.row.force-grid .col-5                                      { width: 39.666666665%; }
	.row.force-grid .col-6                                      { width: 47.999999998%; }
	.row.force-grid .col-7                                      { width: 56.333333331%; }
	.row.force-grid .col-8                                      { width: 64.666666664%; }
	.row.force-grid .col-9                                      { width: 72.999999997%; }
	.row.force-grid .col-10                                     { width: 81.33333333%; }
	.row.force-grid .col-11                                     { width: 89.666666663%; }
	.row.force-grid .col-12                                     { width: 97.999999996%; }

	.from-320 													{ display: block; }
	
	.from-768,
	.from-768-flex,
	.from-1024 													{ display: none; }

@media only screen and (min-width: 1em) {

	/*body:after 													{ bottom: 0; content: '320'; display: block; position: absolute; left: 0; }*/
}

/* 480px */
@media only screen and (min-width: 30em) {

	/*body:after 													{ bottom: 0; content: '480'; display: block; position: absolute; left: 0; }*/

	header#top .mobilenav-trigger 								{ float: right; }

		#header-lift 											{ padding: 2em 0; }

	.single-item												{ border: none; padding-bottom: 0; }

	
}

/* 520px */
@media only screen and (min-width: 32.5em) {

	/*body:after 													{ bottom: 0; content: '520'; display: block; position: absolute; left: 0; }*/
	
	h1, .h1 													{ font-size: 2.666666667em; }

	.row 														{ margin-left: -2%; width: 102%; }

		.row .row {
			width: 100%;
		}

		.row [class*=col]										{ margin-left: 2%; min-height: 1px; width: 100%; }
		.row [class*=col].right                                 { float: right; }

	#news article 												{ float: left; width: 42%; }

		#news article:first-child,
		#news article:first-child + article 					{ display: block; }
		#news article:first-child + article 					{ float: right; }
			
			#news .read-more 									{ float: none; }

			#news .read-more.archive 							{ float: right; }

	/* --------------------------
	 *
	 * Prods
	 *
	** ----------------------- */

		#prod-list .col-4 										{ float: left; margin-bottom: 2em; width: 47.999999998%; }

			.sub-list .col-4 									{ height: 360px; }

		#prod-list .read-more 									{ float: none; }
}

/* 768px */
@media only screen and (min-width: 48em) {
	
	/*body:after 													{ background: black; bottom: 0; color: white; content: '768'; display: block; position: absolute; left: 0; }*/
	
	.from-768 													{ display: block; }
	.from-768-flex 												{ display: flex; }
	.from-320.to-768											{ display: none; }
	
	.row [class*=col] 											{ float: left; }

	.row .col-1                                             	{ width: 6.333333333%; }
	.row .col-2                                             	{ width: 14.666666666%; }
	.row .col-3                                             	{ width: 22.999999999%; }
	.row .col-4                                             	{ width: 31.333333332%; }
	.row .col-5                                             	{ width: 39.666666665%; }
	.row .col-6                                             	{ width: 47.999999998%; }
	.row .col-7                                             	{ width: 56.333333331%; }
	.row .col-8                                             	{ width: 64.666666664%; }
	.row .col-9                                             	{ width: 72.999999997%; }
	.row .col-10                                            	{ width: 81.33333333%; }
	.row .col-11                                            	{ width: 89.666666663%; }
	.row .col-12                                            	{ width: 97.999999996%; }
		
	header#top .mobilenav-trigger-wrapper 						{ display: none; }

		header#top .nav-menu 									{ font-size: .888888889em; font-weight: 700; }

			.nav-wrapper > ul > li 								{ display: inline-block; margin-left: 1em; }
			.nav-wrapper > ul > li:first-child 					{ margin-left: 0; }

		.nav-menu 												{ position: relative; padding: 0; margin: 0; }
		.nav-menu ul 											{ display: none; padding: 3em 0 0; position: absolute; text-align: left; top: 0; z-index: 1; }
			.nav-menu li 										{ margin: 0; }

			.nav-menu li a 										{ display: block; position: relative; z-index: 2; }

			.nav-menu li a 										{ text-decoration: none; }

			.nav-menu li.current_page_item a,
			.nav-menu li.current-menu-parent a,
			.nav-menu li.current-page-ancestor a 				{ font-weight: 700; }

			.nav-menu ul .current-menu-item a,
			.nav-menu ul .current-page-ancestor a 				{ text-decoration: underline; }

			.nav-menu li:hover ul 								{ display: block; }

			.nav-menu ul li 									{ background: #f39200; display: block; padding: .5em 1em; }
				.nav-menu ul li a 								{ color: white; }

		.nav-wrapper.col-8,
		.logo.col-4												{ width: 100%; }

		.logo 													{ text-align: center; }
	
		.force-grid .info.col-9									{ text-align: center; width: 100%; }
			.info span,
			.info span.block									{ display: inline; }

			.nav-menu 											{ /* text-align: center; */ }

		#header-lift 											{ padding: 4em; }
		#header-lift .h1 										{ font-size: 2em; }

			#header-lift .wrapper 								{ margin: 0 auto; position: relative; }
			#header-lift .h1 									{ display: block; width: 50%; }

	#news 														{ padding: 2em 3em; }

		#news h2 												{ font-size: 1.777777778em; }

		/*#news article 												{ display: block; float: left; width: 31.333333332%; }*/

	.link-lifts 												{ margin: 0; position: absolute; right: 0; top: 0; width: 40%; }

		.link-lifts a 											{ font-size: 1em; }

	.home #content 												{ padding-left: 2em; width: 100%; }

	footer 														{ padding: 4em 0; }

		footer .wrapper 										{ width: 70%; }

		footer .nav-menu 										{ padding-left: 2em; text-align: left; }

	/* --------------------------
	 *
	 * Prods
	 *
	** ----------------------- */

		#prod-list .col-4 										{ height: 316px; width: 31.333333332%; }
		
		#prod-list .item img + h2 								{ margin-bottom: 0; }

		.form-wrapper .wpcf7 									{ width: 50%; }

	/**
	   	Search
	*/

		#searchform {
			text-align: right;
			margin-bottom: 2em;
		}
}

/* 768px */
@media only screen and (min-width: 48em) {
	.to-768 												{ display: none; }
}

/* 1024px */
@media only screen and (min-width: 64em) {
	
	/*body:after 													{ background: black; bottom: 0; color: white; content: '1024'; display: block; position: absolute; left: 0; }*/
	

	.from-1024 													{ display: block; }
	
	.from-320.to-1024,
	.from-768.to-1024 											{ display: none; }

	header#top 													{ padding: 1em 0; }

		#header-lift .h1 										{ font-size: 3.333333333em; }
		
		#header-lift-wrapper									{ margin-bottom: 2em; }

		.info 													{ font-size: .888888889em; }

	.force-grid .info.col-9 									{ text-align: left; }

		.nav-wrapper.col-8 										{ width: 64.666666664%; }

			.nav-menu 											{ /* text-align: right; */ }

		.logo.col-4												{ margin-bottom: 0; text-align: left; width: 31.333333332%; }

	.link-lifts 												{ position: absolute; right: 0; top: 0; width: 40%; }

		.link-lifts a 											{ font-size: 1.1222em; }


	.home #content 												{ margin: 0 auto; padding: 2em 0; width: 70%; }

	#news 														{ padding: 2em 0; }

		#news article 											{ display: block; float: left; width: 31.333333332%; }

	footer 														{ padding: 3em 0; }

		footer .wrapper 										{ width: 85%; }

		.footer-info 											{ text-align: left; }

.some {
	display: block;
}

.some svg {
	width: 20px;
	height: 20px;
	fill: #602076;
}
}
._form,
._form #_form_2_submit,
._form #_form_1_submit {
	font-family: 'Neris', sans-serif !important;
}

footer ._form #_form_2_submit._submit {
	background-color: #f39200 !important;
	color: #fff !important;
}

footer form._form {
	margin-bottom: 4rem !important;
}

@media only screen and (min-width: 64em) {
	footer form._form {
		margin-bottom: 0 !important;
	}
}

footer form._form label {
	border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

footer form._form ._form-title {
	color: white;
}

/* --------------------------
 *
 * Print
 *
** ----------------------- */

@media print,
	   (-o-min-device-pixel-ratio: 5/4),
	   (-webkit-min-device-pixel-ratio: 1.25),
	   (min-resolution: 120dpi) {
	/* Style adjustments for high resolution devices */
}

@media only screen and (min-width: 80em) {

	
		.link-lifts 											{ width: 35%; }
		.link-lifts a 											{ font-size: 1.2222em; }

}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
	* {
		background: transparent !important;
		color: #000 !important; /* Black prints faster: h5bp.com/s */
		box-shadow: none !important;
		text-shadow: none !important;
	}

	a,
	a:visited {
		text-decoration: underline;
	}

	a[href]:after {
		content: " (" attr(href) ")";
	}

	abbr[title]:after {
		content: " (" attr(title) ")";
	}

	/*
	 * Don't show links for images, or javascript/internal links
	 */

	a[href^="javascript:"]:after,
	a[href^="#"]:after {
		content: "";
	}

	pre,
	blockquote {
		border: 1px solid #999;
		page-break-inside: avoid;
	}

	thead {
		display: table-header-group; /* h5bp.com/t */
	}

	tr,
	img {
		page-break-inside: avoid;
	}

	img {
		max-width: 100% !important;
	}

	p,
	h2,
	h3 {
		orphans: 3;
		widows: 3;
	}

	h2,
	h3 {
		page-break-after: avoid;
	}
}

.wpml-ls-statics-shortcode_actions {
	border: none;
}

.cmplz-placeholder-parent { position: relative; padding-bottom: 40%; height: 0; overflow: hidden; max-width: 100%; } .cmplz-placeholder-parent iframe, .cmplz-placeholder-parent object, .cmplz-placeholder-parent embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.add-top-bottom-border {
	border-top: 1px solid #602076;
	border-bottom: 1px solid #602076;
	padding: 2em 0;
}